a { text-decoration: none;
    font-weight: bold;
    color: #74886F; }

a:hover { text-decoration: underline overline; }

td { font-family: verdana,arial,helvetica;
     font-size: 12px;
     text-align: justify; }

textarea, input { font-family: verdana,arial,helvetica;
                  font-size 11px;
                  color: #FFFFFF;
                  border-color: #8ABC74;
                  background: #3A5230; }

.show_join_url_field, .show_update_url_field { width: 400px; }
.show_join_name_field, .show_update_name_field { width: 200px; }
.show_join_email_field, .show_update_email_field, .show_update_old_email_field { width: 300px; }
.enth3_domains { width: 400px;
                 height: 80px; }
                 
.show_update_domains_field { width: 400px;
                 height: 80px; }